<!DOCTYPE html>

{% extends 'base.html' %} {% load static %} {% block css %}
<link rel="stylesheet" type="text/css" href="{% static 'css/home.css' %}" />
<link rel="stylesheet" type="text/css" href="{% static 'ulasan/ulasan.css' %}" />

{% endblock css %} {% block title %} Form Ulasan {% endblock title %}
{% block content %}
<br /><br />

<div class="container">
    <div>
        <div>
            <br>
            <h1>{{ movie.judul_film }}</h1>
        </div>
        <div class="row">

            <br />
            <div class='col col-lg-3'>
                <img src='{{movie.poster}}' class='img-fluid'>
            </div>
            <br />
            <div class='col'>
                <p>
                    {{movie.sinopsis}}
                </p>
            </div>
        </div>
        <br>
        <div class="col">
            <h2>Ubah ulasan anda mengenai {{ movie.judul_film }}.</h2>
            <div class="form-group">
                <form method='POST' action="{% url 'ulasan:updateulasan' pk=movie.pk %}" class="form-group">
                    {% csrf_token %}
                    {{ form.as_p }}

                    <button type="submit" name="button" class="btn btn-secondary">Submit</button>
                </form>
            </div>
            <br>
        </div>
    </div>
</div>

{% endblock content %} {% block script %} {% endblock script %}